Aspettate ad aggiornare il vostro Mac con Catalina se utilizzate Photoshop o Lightroom


Se sei un utente Mac che utilizza regolarmente Adobe Photoshop o Lightroom Classic CC al momento non è consigliabile aggiornare il tuo computer a macOS Catalina.

Anche se il nuovo sistema operativo è in versione beta da mesi, l'aggiornamento porterà ad alcuni fastidiosi problemi che dovresti aspettare che Adobe risolva.

Apple ha rilasciato ufficialmente macOS Catalina ieri e né Adobe Lightroom Classic né Adobe Photoshop CC erano preparati a gestire il nuovo sistema operativo in toto.

Secondo le pagine di compatibilità macOS di Adobe sia per Photoshop che per Lightroom , l'ultima versione di queste app "funziona con macOS 10.15 (Catalina) ma presenta problemi di compatibilità noti".

Per Lightroom, ci sono solo due problemi relativamente minori:

  • Problemi di tethering con Nikon : Lightroom non è in grado di rilevare le fotocamere Nikon quando la fotocamera viene accesa dopo aver richiamato il comando "Avvia Tether Capture ...".

  • Lens Profile Creator è danneggiato : Lens Profile Creator è attualmente a 32 bit, ma dovrebbe uscire la versione a 64 bit a breve.

Per quanto riguarda Photoshop, la faccenda è ancor più grave:

  • La denominazione dei file non funziona correttamente; la modifica dell'estensione del file nel menu a tendina non modifica l'estensione nel nome del file, ed è necessario aggiungere manualmente il tipo di file nel nome

  • Alcuni plug-in non funzionano: i plug-in restituiranno un errore del tipo "il file non è stato trovato" o un errore del sistema operativo che dice che il plug-in "non può essere aperto perché non è possibile verificarne l'integrità". Ciò accade con plug-in non autenticati che vengono scaricati dal Web o installati con altri metodi come il trascinamento della selezione.

  • le Droplets non funzionano: le versioni precedenti di Photoshop creano Droplets a 32 bit, che non sono compatibili con macOS Catalina.

  • ExtendScript Toolkit non funziona: ExtendScript Toolkit, un'applicazione a 32 bit, non funzionerà più su macOS 10.15. Verrà sostituito da questo strumento .

  • Lens Profile Creator è danneggiato: Lens Profile Creator è attualmente a 32 bit, mma dovrebbe uscire la versione a 64 bit a breve

Adobe inoltre dice "Potresti voler rimanere sulla versione corrente di macOS fino a quando questi problemi non saranno stati risolti" e "raccomanda vivamente ai clienti di eseguire i propri test su una partizione non di produzione per assicurarsi che i nuovi i sistemi operativi funzionano con l'hardware e i driver attuali (stampa e così via). "

Per leggere tutti i problemi di compatibilità, vai alle pagine di supporto della compatibilità macOS per Photoshop e Lightroom .

#photoshop #lightroom

  • Facebook - Black Circle

Facebook

  • Twitter - Black Circle

Twitter

  • Instagram - Black Circle

Instagram

Invia un suggerimento

RSS Feed
logo fotografiamo.png

il blog per chi ama la fotografia b

© 2019 by FotografiAmo.net. Proudly created by studioevidence www.fotografiamo.net

Fotografiamo.net non assume alcuna responsabilità per l'uso che potrebbe essere fatto di qualsiasi informazione o argomento contenuta nel sito, ne può garantirne l'esattezza in ogni minima parte anche se cura e pubblica il materiale con il massimo impegno e buona fede.